
import myMathLib

# ===================== Main Program ==========================

data1 = 4.125
data2 = 3.4

result = myMathLib.addFloats(data1,data2)
print(f"The sum of {data1} + {data2} = {result}")

result = myMathLib.subFloats(data1,data2)
print(f"The sum of {data1} - {data2} = {result:.2f}")

result = myMathLib.divFloats(data1,data2)
print(f"The sum of {data1} / {data2} = {result:.2f}")

result = myMathLib.mulFloats(data1,data2)
print(f"The sum of {data1} * {data2} = {result:.2f}")


